Bug 1021326 - Max Memory Over Commitment's units should use percentage and not "MB"
Max Memory Over Commitment's units should use percentage and not "MB"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Lukas Svaty
sla
: Triaged
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-21 01:37 EDT by Yoshinori Takahashi
Modified: 2016-02-10 15:17 EST (History)
8 users (show)

See Also:
Fixed In Version: is23
Doc Type: Bug Fix
Doc Text:
In the General tab under the Cluster tab, the Maximum Memory Over Commitment unit has been changed from MB to % for better readability.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 12:38:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20888 None None None Never
oVirt gerrit 20976 None None None Never

  None (edit)
Comment 2 Doron Fediuck 2013-10-28 09:29:04 EDT
Max Memory Over Commitment in the general sub-tab of the clusters tab is currently using "MB", while it's actually set in percentage in the Optimization side tab of the edit cluster dialog.

So what needs to be done is to modify display units to '%'.
Comment 3 Lukas Svaty 2013-11-15 06:48:40 EST
tested in is23
Comment 4 Charlie 2013-11-27 19:23:02 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 5 errata-xmlrpc 2014-01-21 12:38:07 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.